/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-right: 2px;
	padding-left: 2px;
}
.footer {
	background-color: #8B0134;
	height: 27px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	color:#666666;
	font-weight: bold;
}
.h1small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.login {
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.menu {
	z-index: 100;
	height: 150px;
	width: 100%;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.click{
	font-size:16px;
	font-style:italic;
}
.menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 260px;
float: left;
}

.menu li{
	padding: 1px;
}
.menu a {
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #F5F5F5;
	color: #FFFFFF;
	background: #94704C;/*#663300;*/
	text-decoration: none;
	font-family: verdana;
	height: auto;
	/*filter: Alpha(Opacity=70);


	-moz-opacity:0.70;*/
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom:17px;
	font-size: 93%;
	font-weight: bold;

}
.menu a:hover {
color: #FFFFFF;
background: #715940;/*#422100;
filter: Alpha(Opacity=75);
-moz-opacity:0.75;*/
}
div.menu ul li:hover{
display: block;
}
.menu ul li ul li{
	list-style:disc;
}
.more a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	padding-right: 5px;
}
.more a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996600;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #996633;
	font-weight: bold;
}
.sideheight {
	height: 361px;
}
.sidetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8B0134;
	height: 25px;
	text-indent: 5px;
	border-top: 3px solid #880134;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #996600;
}
.topmenu {
	position: relative;
	height: 22px;
	width: 100%;
	font-size: 14px;
	color: #FFFFFF;
	margin:0px auto;
	text-align: center;
	top: 0px;
	padding-top:4px;
}
.topmenu a {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana;
	height: 5em;
	padding: 7px 12px;
	/*filter: Alpha(Opacity=70);
	-moz-opacity:0.70;*/
	width: 100em;
	font-size: 14px;
	font-weight: bold;
	margin: 1px;

}
.topmenu a:hover {
	color: #4E4E9C;
	/*filter: Alpha(Opacity=70);
	-moz-opacity:0.70;*/
	background-color: #FFFFFF;
}
.coy{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#8B0134;
}
.category {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-left:7px;	
}
.subcat {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.admintable{
	font-size:12px;
	text-align:center;
}
.admin_row{
	font-size:11px;
	text-align:left;
}
.admin_tdline{
	border-top: 1px solid #CCCCCC;
}
.admin_action{
	font-size:10px;
	color:#8B0134;
}
.tdaward{
	text-align:left;
	width:500px;
	height:150px;
	overflow:auto;
}
a.adminAdd:link, a.adminAdd:visited {
	text-decoration:none;
	font-weight:bold;
	border:2px outset #8B0134;
	padding:4px;
	padding-left:7px;
	padding-right:7px;
}
a.adminAdd:hover, a.adminAdd:active{
	text-decoration:none;
	font-weight:bold;
	border:1px outset #8B0134;
	color:#8B0134;
	background-color:#E0E0E0;
	padding:4px;
	padding-left:7px;
	padding-right:7px;
}